DSA-4897-1

NameDSA-4897-1
Descriptionthunderbird - security update
SourceDebian
ReferencesCVE-2021-23961, CVE-2021-23991, CVE-2021-23992, CVE-2021-23993, CVE-2021-23994, CVE-2021-23995, CVE-2021-23998, CVE-2021-23999, CVE-2021-24002, CVE-2021-29945, CVE-2021-29946, CVE-2021-29948, CVE-2021-29949

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
thunderbird (PTS)buster1:78.6.0-1~deb10u1vulnerable
buster (security)1:78.11.0-1~deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
thunderbirdsourcebuster1:78.10.0-1~deb10u1

Search for package or bug name: Reporting problems